LPPOM HALAL bugs - Feature #423

LPPOM - CR Report Financial Postion Skontro
07/06/2021 01:07 PM - Andi Saputra

Status: Closed
Priority: High
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/06/2021
07/12/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Devloper,

Mohon untuk dapat di tambahkan field berikut pada report Financial Postion Skontro, untuk design & parameter telah di set pd port

Development Kantor :

Asset Current Asset :

. Piutang Usaha

. Piutang Karyawan

. Uang Muka Pajak

. Uang Muka Asuransi

. Uang Muka Sewa Kantor
. Uang Muka Pembelian

. Uang Muka Pekerjaan

NOoO oA~ WD =

Fixed Asset :
1. Akumulasi Penyusutan

Liability & Equity Liabilities :
. Hutang Usaha

. Hutang Bank

. Hutang Lain - lain

. Hutang Pajak

. Biaya Yang Harus dibayar

. Hutang Leasing

OO WD =

Long Term Liabilitess :
1. Hutang Jangka Panjang

Note :
- Setting Parameter & design sudah ada di port Dev Kantor

port: 31119
Db : server77/2014 LPPOM DEV

History

#1 - 07/06/2021 01:22 PM - Andi Saputra

- Description updated

#2 - 07/06/2021 01:23 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 07/09/2021 01:50 PM - Kezia Pawitra Yulianti
untuk FSTemplatContent nya C10 ya

Tks

#4 - 07/09/2021 02:21 PM - Kezia Pawitra Yulianti
- File Revisi FS Position_ver1_LPPOM.pdf added

07/02/2025

1/2




#5 - 08/09/2021 03:58 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#6 - 08/09/2021 03:58 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti

#7 - 08/23/2021 10:07 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

Done

#8 - 04/11/2022 04:52 PM - Mr. Yusuf
- Status changed from Deploy to Closed
